<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n13_qbo9" name="n13" src="rto35" fileName="img/common_frame_pop.png" pkg="o9974uc5" xy="91,313" size="897,1127">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n14_qbo9" name="title" xy="159,322" size="758,105" fontSize="78" color="#5aa1c5" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Record">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <list id="n4_f6p0" name="list" xy="112,596" size="856,320" touchable="false" overflow="scroll" margin="0,0,8,0" lineGap="14" defaultItem="ui://u5bqcwhxf6p04" align="center">
      <relation target="" sidePair="center-center,middle-middle"/>
    </list>
    <component id="n11_rg1p" name="btn_close" src="rto31l" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="858,302" size="138,140">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_f6p0" name="panel" src="f6p05" fileName="com/com_panel.xml" xy="128,485" size="860,890">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>